<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".CategoryActivity">

    <RelativeLayout
        android:id="@+id/logToolbar"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        android:background="@drawable/toobar1">

        <ImageButton
            android:id="@+id/backBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_back_white"
            android:background="@android:color/transparent"
            android:layout_margin="10dp"
            android:padding="5dp"/>

        <ImageView
            android:id="@+id/logIcon"
            android:layout_width="110dp"
            android:layout_height="110dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="48dp"
            android:src="@drawable/library"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/logIcon"
            android:layout_marginTop="10dp"
            android:layout_centerHorizontal="true"
            android:text="Créer une nouvelle catégorie"
            android:textColor="@color/white"
            android:textSize="20sp"/>

    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="30dp"
        android:layout_marginEnd="30dp"
        android:layout_marginTop="225dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:hintEnabled="false">

                <EditText
                    android:id="@+id/nameCat"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/edittext1"
                    android:drawableStart="@drawable/ic_category"
                    android:drawablePadding="10dp"
                    android:hint="Nom de la catégorie"
                    android:inputType="text"
                    android:padding="10dp"
                    android:textColorHint="@color/white"/>

            </com.google.android.material.textfield.TextInputLayout>


            <Button
                android:id="@+id/addCatBtn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/name"
                android:background="@drawable/shape_button_solid"
                android:layout_marginTop="30dp"
                android:layout_centerHorizontal="true"
                android:text="Ajouter" />
        </RelativeLayout>

    </ScrollView>

</RelativeLayout>